How to install libsofia-sip-ua-dev on Debian 9 (Stretch)